lapacke_dpt_nancheck.c(3)

NAME
lapacke_dpt_nancheck.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_logical LAPACKE_dpt_nancheck (lapack_int n, const double *d, const double *e)

Function Documentation

  lapack_logical LAPACKE_dpt_nancheck (lapack_int n, const double * d, const double * e)

Definition at line 37 of file lapacke_dpt_nancheck.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.